curl --request POST \
--url https://revive-api-v2-production.herokuapp.com/v1/property/create-comparable \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"streetAddress": "<string>",
"state": "<string>",
"closeDate": "<string>",
"grade": "<string>",
"beds": 123,
"status": "active",
"reportId": "<string>",
"year": 123,
"id": "<string>",
"imageUrl": "<string>"
}
'curl --request POST \
--url https://revive-api-v2-production.herokuapp.com/v1/property/create-comparable \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"streetAddress": "<string>",
"state": "<string>",
"closeDate": "<string>",
"grade": "<string>",
"beds": 123,
"status": "active",
"reportId": "<string>",
"year": 123,
"id": "<string>",
"imageUrl": "<string>"
}
'Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Success